{
  "CVars": {
    "gDisableLod": 1,
    "gMSAAValue": 2,
    "gShowSpaghettiVersion": 0,
    "gSkipIntro": 1,
    "gVsyncEnabled": 1
  },
  "Window": {
    "Fullscreen": {
      "Enabled": true
    }
  }
}
